tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Linnabary, Paul" <paul.linnab...@boeing.com>
Subject Upgrading Tomcat from 4.1.24 to 5.0.18 on Solaris 9 Platform
Date Fri, 01 Apr 2005 19:48:26 GMT
I'm a new user to the tomcat-user group. I installed Tomcat 4.1.24 on a
Solaris 9 platform last January.  I am doing an Arbortext application
upgrade on Monday.  I am being asked to upgrade my Tomcat to version
5.0.18.  I have downloaded the package from the Apache archives, but I
don't have a clue as how to properly upgrade Tomcat to the newer version
as I can't find any documentation.  Thanks!  Paul

Paul E. Linnabary
Systems Design and Integration Specialist
The Boeing Company
Wichita, KS  67210
316-526-7367

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message